{% block sw_cms_element_notes_preview %}
    <div class="sw-cms-el-preview-notes">
        <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna.</p>
    </div>
{% endblock %}
